Subject: Re: bug#36779: 25.1; mouse click not recognized for frames with large left position

From: Eli Zaretskii <[email-masked]>
Date: Fri, 16 Aug 2019 15:49:02 +0300

> From: Eijiro Sumii <[email-masked]>
> Date: Fri, 16 Aug 2019 17:43:42 +0900
> Cc: [email-masked], Eijiro Sumii <[email-masked]>, [email-masked]
> 
>  My point was that we should try explaining the reasons and the fix
>  both concisely and completely, such that there would be no reason to
>  read about the details, none at all.  IOW, PROBLEMS should be
>  self-contained.
> 
> I'm afraid that is just not possible, at least in this case.

I'm sure I can write a self-contained entry for this problem, if you
want me to.